Subject: RE: Lunch
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 05:18:02 -0800 (PST)

I would like to but we may have to put it off until next week.    I am currently working weird hours trying to get the $1B of debt closed and funded.   I will get back to you.

 -----Original Message-----
From: 	Beylin, Anya  
Sent:	Monday, November 12, 2001 3:02 PM
To:	Hayslett, Rod
Cc:	Pehlivanova, Biliana
Subject:	Lunch

Rod,

I suppose with everything going on you are probably pretty busy, but I was wondering if Biliana Pehlivanova and I can join you for lunch at your convenience.

Please let me know if this could potentially work. Thank you and hope to meet with you soon.

Sincerely,

Anya Beylin

Anya Beylin
Enron Corp.
EGM Financial Operations
713-345-4259